Question

compatablity

  • 23 January 2020
  • 3 replies
  • 66 views

Badge +3

Not compatible to my Nexus 7. Complete, web security.


3 replies

Userlevel 7
Badge +55

Hello @Marcus Murdock and Welcome to the Webroot Community!

 

Can you tell me the OS version? https://play.google.com/store/apps/details?id=com.webroot.security&hl=en

 

SecureWeb Browser: https://play.google.com/store/apps/details?id=com.webroot.secureweb&hl=en

 

Current Version 5.5.6.46428 Requires Android 4.4 and up

Badge +3

 

Userlevel 7
Badge +55

Well it should install so Submit a Support Ticket and ask them why it will not install. Very odd...

 

Thanks,

Reply